_id: 7B9sKLf4ipRyyEjF
name: Bouclier lourd
type: arme
img: systems/foundryvtt-reve-de-dragon/icons/armes_armures/bouclier_grand.webp
effects: []
folder: null
sort: 0
system:
  description: ''
  descriptionmj: ''
  equipe: false
  encombrement: 3
  quantite: 1
  qualite: 0
  cout: 8
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Rare
      frequence: 6
    - milieu: Villes
      rarete: Frequente
      frequence: 18
  resistance: 20
  categorie_parade: boucliers
  dommages: '0'
  mortalite: mortel
  penetration: 0
  force: '13'
  competence: Bouclier
  lancer: ''
  tir: ''
  portee_courte: 0
  portee_moyenne: 0
  portee_extreme: 0
  magique: false
  ecaille_efficacite: null
  resistance_magique: null
  rapide: false
  deuxmains: false
  unemain: false
  initpremierround: hast
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!7B9sKLf4ipRyyEjF'

